"TOTAL SINCE %@" = "TOTAL DEPUIS %@";
"Full Duplex" = "Duplex intégral";
"Half Duplex" = "Semi-duplex";
"Name" = "Nom";
"Connecting…" = "Connexion en cours…";
"NOT CONNECTED" = "NON CONNECTÉ";
"Configurations" = "Configurations";
"DHCP" = "DHCP";
"Network" = "Réseau";
"DNS" = "DNS";
"SNR" = "Rapport signal sur bruit";
"Download" = "Reçu";
"Turn Wi-Fi On" = "Activer le Wi-Fi";
"PEAK" = "Pics";
"Noise" = "Bruit";
"HARDWARE" = "MATÉRIEL";
"PROCESSES" = "OPÉRATIONS ";
"Connection Speed" = "Vitesse";
"Media Subtype" = "Sous-type Média";
"Channel" = "Canal";
"Copy Address" = "Copier l’adresse";
"Renew DHCP Lease" = "Renouveler le bail DHCP";
"Connected" = "Connecté";
"Upload" = "Envoyé";
"NETWORK" = "RÉSEAU";
"RSSI" = "RSSI";
"Turn Wi-Fi Off" = "Désactiver le Wi-Fi";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Débit de transmission";
"Disconnecting…" = "Déconnexion en cours…";
"Link Speed" = "Vitesse de liaison";
"10baseTX" = "10baseTX";
"Media Options" = "Options Média";
"Location" = "Emplacement";
"IP" = "IP";
"Disconnect" = "Se déconnecter";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Authentification en cours…";
"100baseTX" = "100baseTX";
"Connect" = "Se connecter";
"Reset Totals" = "Réinitialisation totale";
"Public IP" = "Public";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Actualiser";
"Unknown" = "Inconnu";
"Subnet Mask" = "Masque de ss-rés.";
"Time Connected" = "Temps connexion ";
"Hide This Connection" = "Masquer cette connexion";
"Router" = "Routeur";
"Flow Control" = "Contrôle de flux";


// Unlocalized strings



// Modified strings

